#Tue Oct 01 18:04:23 BST 2019
distributionUrl=https\://services.gradle.org/distributions/gradle-4.0-all.zip
distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
zipStorePath=wrapper/dists
zipStoreBase=GRADLE_USER_HOME
